/* Empty. Add your own CSS if you like */

html, body,
.appWrapper .pane {
    font-family: HelveticaNeue;
    color: #525f76;
    /*background-image: linear-gradient(to right, #096b9c,#096b9c) !important;*/
    /*background: #eef3f6 no-repeat center;*/
    /*background-attachment: fixed;*/
    /*background-position: 0 -270px;*/
    /*background-image: linear-gradient(to right, #006499, #096b9c, #71bfba) !important;*/
}
.scroll-content {
    padding: 0;
}
.scroll-content.loginMain {
    /*background-color: #1e274b;*/
    /*background: url("../img/signInScreen.jpg") no-repeat center;*/
    /*background-size: cover;*/
    /*background-attachment: fixed;*/
    /*background-position: top left;*/
}
.scroll-content.appStart {
    /*background-image: linear-gradient(to right, #096b9c,#096b9c) !important;*/
    /*background-size: cover;*/
    /*background-attachment: fixed;*/
    /*background-position: top left;*/
}
.loginMain {

}

.loginMain .loginBox {
    height: 100%;
    width: 100%;
}


.loginMain .loginBox .loginForm {
    position: relative;
    width: 300px;
    margin: 0 auto;
    padding-top: 52%;
}
.loginMain .loginBox .loginForm .loginLogo {
    width: 102px;
    margin: 0 auto;
    margin-bottom: 25px;
}
.loginMain .loginBox.signUp  .loginForm .loginLogo {
    margin-bottom: 30px;
}

.loginMain .loginBox.signUp .loginForm {
    padding-top: 22%;
}

.loginBox .form li{
    margin-bottom: 20px;
}
.loginBox .form li input {
    color: #ffffff !important;
    background-color: #04162b !important;
    border-color: #00a4e4 !important;
}
.loginMain .loginBox .loginForm .signUpBtn a {
    display: inline-block;
    padding: 8px 0;
    color: #ffffff;
}

.loginMain .dropDown .head {
    background-color: #04162b;
}

.loginMain .dropDown .head .headTitle {
    color: #436ea3;
}

.loginMain .configBtn {
    text-align: center;
    margin-top: 25%;
}

.menuBtn {
    display: block !important;
    position: relative;
}

.menuBtn .count {
    position: absolute;
    width: 22px;
    line-height: 22px;
    background: #e14842;
    text-align: center;
    color: #ffffff;
    border-radius: 50%;
    right: -11px;
    top: -2px;
    font-size: 12px;
    font-family: helveticaneuelight;
}

.menuBtn .menuIcon {
    width: 20px;
    height: auto;
    display: block;
}

.alertsIcon {
    width: 23px;
    height: auto;
    display: block;
}
.alertBtn .count {
    position: absolute;
    width: 22px;
    line-height: 22px;
    background: #c1201b;
    text-align: center;
    color: #ffffff;
    border-radius: 50%;
    right: 8px;
    top: 0;
    font-size: 12px;
    font-family: helveticaneuelight;
}

.menu {
    font-family: helveticaneuelight;
}

.menu .item .item-content {
    background: transparent;
    padding: 18px 10px 18px 40px;
    color: #FFFFFF;
    position: relative;
}

.menu .item.active .item-content {
    color: #1658d3;
    font-family: HelveticaNeue-Medium;
    position: relative;
    background: transparent;
}
.menu .item .item-content:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 5;
    display: none;
}
.menu .item.active .item-content:after {
    background: #ffffff;
}
.menu .item.animate .item-content:after {
    display: block;
    animation-name: bounceInRight;
    animation-duration: 700ms;
}

/*.menu .item.active .item-content:before {*/
    /*content: "";*/
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    /*width: 11px;*/
    /*height: 100%;*/
    /*background: #71d6e0;*/
    /*z-index: 10;*/
/*}*/
.menu .item .item-content .name {
    position: relative;
    z-index: 20;
}

.menu .menuIcon {
    width: 40px;
    height: auto;
    margin-right: 20px;
    position: relative;
}

.menu .menuIcon img {
    width: 100%;
    height: auto;
    display: block;
}

.menu .menuIcon .count {
    position: absolute;
    width: 23px;
    line-height: 23px;
    background: #c1201b;
    text-align: center;
    color: #ffffff;
    border-radius: 50%;
    right: -13px;
    top: -8px;
    font-size: 13px;
    font-family: helveticaneuelight;
}



.pageDetailsMain {
    padding: 10px 15px;
}
.tripBox {
    /*background: #ffffff;*/
    padding: 15px 0;
    background: no-repeat;
    background-size: 35px;
    background-position: left 12px center;
}

.tripBox.noPadding{
    padding: 0;
}

.tripBox .tripTitle_Time {
    line-height: 22px;
}

.tripBox .tripTitle_Time .tripTitle {
    background: #cae3e9;
    padding: 0 12px;
    color: #0073ae;
}

.tripBox .tripTitle_Time .time {

}

.tripBox .from_to {
    /*padding: 0 15px 0 55px;*/
    position: relative;
}

.tripBox .from_to:before {
    content: "";
    position: absolute;
    left: -26px;
    top: 31px;
    width: 1px;
    background: #ababab;
    bottom: 25px;
}
.tripBox .from_to.simple:before {
    display: none;
}

.tripBox .from_to > li {
    padding: 12px 5px;
    border-bottom: 1px solid #bcbcbc;
    position: relative;
}
.tripBox .from_to.noPadding:before {
    bottom: 31px;
}
.tripBox .from_to.noPadding > li {
    padding: 0;
}
/*.tripBox.noPaddingTB .from_to > li {*/
/*padding: 0 5px;*/
/*}*/

.tripBox .from_to li:last-of-type {
    border-bottom: none;
    padding-bottom: 0;
}

.tripBox .from_to > li:before {
    background: #ffffff;
    content: "";
    position: absolute;
    left: -31px;
    top: 50%;
    width: 12px;
    height: 12px;
    border: 2px solid #808284;
    border-radius: 50%;
    transform: translate(0, -50%);
}

.tripBox .from_to > li.from:before {
    border-color: #d63232;
}
.tripBox .from_to > li.to:before {
    border-color: #4aaa43;
}
.tripBox .from_to.simple > li:before {
    display: none;
}
/*.tripBox .from_to > li.to:before {*/
/*border-color: #4aaa43;*/
/*}*/

.tripBox .from_to li .details {
    position: absolute;
    right: -1px;
    top: 50%;
}

.tripBox .from_to li .details li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.tripBox .from_to li .details li:last-of-type {
    margin-right: 0;
}

.tripBox .from_to li .details li .tag {
    line-height: 24px;
    padding: 0 12px;
    background: #ececec;
    border-radius: 11px;
}

.tripBox .from_to li .details li .loc {
    padding: 7px;
    background: #ececec;
    border-radius: 50%;
    width: 34px;
}
.tripBox .dropDown.trans .head{
    padding: 0 10px;
    background-position: right 5px center;
}
.tripBox .dropDown.trans .head .headTitle{
    line-height: 45px;
}
.tripBox .dropDown.trans .item-radio .item-content{
    padding: 12px 49px 12px 10px;
}

.appDataBox {
    padding: 0 15px 0 60px;
    background: no-repeat;
    background-size: 38px;
    background-position: left 12px center;
    position: relative;
}
.appDataBox.rightIcon {
    padding: 0 50px 0 60px;
}
.appDataBox.noIcon {
    padding: 0;
}
.appDataBox .appDataBoxCont{
    padding-top: 18px;
    padding-bottom: 18px;
}
.appDataBox .appDataBoxCont.expandHead{
    padding: 18px 5px;
}
.appDataBox .appDataBoxCont .cont{
    max-width: calc(100% - 100px);
}

.appDataBox .deleteActivity{
    background: #e71928;
    width: 75px;
    position: relative;
}
.appDataBox .deleteActivity .deleteBtn{
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.appDataBox .appDataBoxTitle_Time {
    line-height: 22px;
}

.appDataBoxLabel {
    background: #dce4f5;
    padding: 0 12px;
    color: #4e7acc;
    display: inline-block;
}

.appDataBoxLabel.red {
    background: #f9dbdc;
    color: #e14c4c;
}

.appDataBoxLabel.yellow {
    background: #fff4cc;
    color: #ffb400;
}

.appDataBoxLabel.white {
    background: #ffffff;
    color: #e14c4c;
}



.appDataBox .appDataBoxTag {
    padding: 4px 8px;
    background: #00a4e4;
    color: #ffffff;
    border-radius: 6px;
}
.appDataBox .appDataBoxTag.org {
    background-color: #ff733c;
}
.appDataBox .appDataBoxTag.lG {
    background-color: #71d6e0;
}
.appDataBox .appDataBoxData {

}
.appDataBox .appDataBoxData li{
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.appDataBox .appDataBoxData li:last-of-type{
    margin-right: 0;
}

.appDataBox .appDataBoxData li .txt{
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
}
.appDataBox .appDataBoxData li .num{
    display: inline-block;
    vertical-align: middle;
}
.appDataBox .eventNum{
    background: #f28715;
    color: #ffffff;
    padding: 4px 8px;
    display: inline-block;
    font-size: 11px;
    font-family: HelveticaNeue-Medium;
}
.appDataBox .editActivity{
    padding: 10px 0 10px 20px;
    display: none;
}
.expandableCont.active .editActivity{
    display: block;
}
.appDataBox .addBtnMain{
    margin-left: 60px;
}



.toggleMain{
    padding: 5px 0;
    position: relative;
    width: 90px;
    font-family: HelveticaNeue-Medium;
}
.toggleBtn{
    background: #eef3f6;
    border-radius: 12px;
    position: relative;
    border: 2px solid #eef3f6;
}
.toggleBtn .option{
    color: #7a8393;
    float: left;
    font-size: 13px;
    line-height: 25px;
    position: relative;
    text-align: center;
    width: 50%;
    z-index: 5;
}
.toggleBtn .option.active{
    color: #ffffff;
}
.toggleBtn .cover{
    position: absolute;
    width: 53%;
    top: 0;
    left: 0;
    background: #82a5e4;
    height: 100%;
    z-index: 1;
    border-radius: 12px;
}
.toggleMain.turnedOn .toggleBtn .cover{
    background: #ff6f06;
}